## pmailq 0.5

=== Makefile ===

MANPAGE_SECTION = 8

all: man

man: pmailq.${MANPAGE_SECTION}

pmailq.${MANPAGE_SECTION}: pmailq.pod
	pod2man --center "" --date "" --release "" --section=${MANPAGE_SECTION} pmailq.pod > pmailq.${MANPAGE_SECTION}

clean:
	rm -f pmailq.${MANPAGE_SECTION}

.PHOMY: man

=== debian/changelog ===
pmailq (0.5-2) unstable; urgency=medium

  * Add a patch to fix the delete command

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 21 Jan 2015 07:25:34 +0100

pmailq (0.5-1) unstable; urgency=low

  * New upstream release.
  * Update package description.
  * Update copyright file following the recent changes of the DEP5 format.
  * Update Vcs-Git and Vcs-Browser fields.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch Standards-Version to 3.9.1.
  * Update maintainer email.
  * Switch from CDBS to dh7.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 14:06:33 +0000

pmailq (0.3-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 31 Jan 2008 22:41:56 +0100

pmailq (0.2-1) unstable; urgency=low

  * New upstream release (Closes: #457299)
  * Switch Standards-Version to 3.7.3

 -- Emmanuel Bouthenot <kolter@openics.org>  Tue, 15 Jan 2008 22:43:38 +0100

pmailq (0.1-1) unstable; urgency=low

  * Initial release (Closes: #453238)

 -- Emmanuel Bouthenot <kolter@openics.org>  Tue, 27 Nov 2007 19:51:34 +0100

=== debian/control ===
Source: pmailq
Section: admin
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://kolter.openics.org/projects/pmailq
Vcs-Browser: http://git.debian.org/?p=users/kolter/pmailq.git
Vcs-Git: git://git.debian.org/users/kolter/pmailq.git

Package: pmailq
Architecture: all
Depends: ${misc:Depends}, python (>= 2.3), postfix
Description: postfix mail queue manager
 pmailq parses the output of command from postfix (postqueue -p). It permits
 to perform some actions on a group of entries in queue (like removing or
 displaying them in a machine readable format). They are selected by applying
 filters (wildcards are allowed) on criterias like email address, error message
 from SMTP server, message size, mail status in queue.

=== debian/watch ===
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://kolter.openics.org/projects/pmailq/pmailq-(.*)\.tar\.gz

## pmailq 0.7

=== debian/changelog ===
pmailq (0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #714607)
  * Change priority from extra to optional
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Update dependency on Python3
  * Update homepage URL
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Rewrite package long description, thanks to Justin B Rye
    (Closes: #724654)
  * Set Rules-Requires-Root to no
  * Update debian/control (various fixes)
  * Add debian/upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 22 Oct 2019 15:58:38 +0000

=== debian/control ===
Source: pmailq
Section: admin
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/k0lter/pmailq
Vcs-Browser: https://salsa.debian.org/kolter/pmailq
Vcs-Git: https://salsa.debian.org/kolter/pmailq.git
Rules-Requires-Root: no

Package: pmailq
Architecture: all
Depends:
    ${misc:Depends},
    python3 (>= 3.4),
    postfix
Description: Postfix mail queue manager
 pmailq processes the output of the Postfix mailq command, and can list, parse
 (machine-readably), or delete queued messages in batches. They can be selected
 by size, by queue status, and by pattern matching (with wildcards) on
 recipient addresses and server error messages.

=== debian/watch ===
version=4
https://github.com/k0lter/pmailq/tags .*/v?(\d[\d\.]+)\.tar\.gz
